


# smeup_data_service_poller library











## Classes

##### [SmeupDataServicePoller](../smeup_services_smeup_data_service_poller/SmeupDataServicePoller-class.md)



 









## Typedefs


    ##### [UntilPredicate](../smeup_services_smeup_data_service_poller/UntilPredicate.md) = [bool](https://api.flutter.dev/flutter/dart-core/bool-class.html) Function(dynamic data)
    


       
    









